.component_standard_editor {
    margin: 60px 0
}

.component_standard_editor.remove_tos {
    margin-top: 0
}

.component_standard_editor.remove_bos {
    margin-bottom: 0
}

.component_standard_editor .button_list {
    gap: 12px;
    margin: 30px 0 0
}

.component_standard_editor .button_list .global_cta_item {
    align-items: center;
    display: flex;
    flex-wrap: wrap
}

@media (max-width:1199px) {
    .component_standard_editor {
        margin: 50px 0
    }
}

@media (max-width:991px) {
    .component_standard_editor {
        margin: 40px 0
    }
}

@media (max-width:767px) {
    .component_standard_editor {
        margin: 30px 0
    }
}